# jun/07/2018 17:50:02 by RouterOS 6.40.8
# software id = WVTT-VST2
#
# model = RouterBOARD 941-2nD
# serial number = 8B0E083316AA
/interface wireless
set [ find default-name=wlan1 ] band=2ghz-b/g/n country=ukraine disabled=no \
    distance=indoors frequency-mode=regulatory-domain name=wlan1_WAN \
    radio-name=3_1_Herman ssid=MikroTik-QTM
/interface bridge
add admin-mac=CC:2D:E0:8B:8A:24 auto-mac=no name=bridge
/interface ethernet
set [ find default-name=ether1 ] mac-address=CC:2D:E0:8B:8A:23
set [ find default-name=ether2 ] mac-address=CC:2D:E0:8B:8A:24
set [ find default-name=ether3 ] mac-address=CC:2D:E0:8B:8A:25
set [ find default-name=ether4 ] mac-address=CC:2D:E0:8B:8A:26 master-port=\
    ether2
/interface pppoe-client
add add-default-route=yes default-route-distance=2 interface=wlan1_WAN name=\
    hk password=class user=class
/interface l2tp-client
add connect-to=172.16.77.231 name=go password=tun user=tun3
/ip neighbor discovery
set ether1 discover=no
/interface list
add comment=defconf name=WAN
add comment=defconf name=LAN
/interface wireless security-profiles
set [ find default=yes ] authentication-types=wpa2-psk eap-methods="" mode=\
    dynamic-keys supplicant-identity=MikroTik wpa2-pre-shared-key=12345678
/ip pool
add name=default-dhcp ranges=192.168.88.10-192.168.88.254
add name=dhcp_pool1 ranges=192.168.3.10-192.168.3.254
/ip dhcp-server
add address-pool=dhcp_pool1 disabled=no interface=bridge name=dhcp1
/interface sstp-client
add connect-to=172.16.77.231 disabled=no name=start password=tun profile=\
    default-encryption user=tun3
/queue type
add kind=pcq name=opadjaDownload240 pcq-classifier=dst-address \
    pcq-dst-address6-mask=64 pcq-rate=10M pcq-src-address6-mask=64
add kind=pcq name=opadjaUpload240 pcq-classifier=src-address \
    pcq-dst-address6-mask=64 pcq-rate=1M pcq-src-address6-mask=64
/queue simple
add disabled=yes max-limit=100M/100M name=hk_HP packet-marks=240 queue=\
    opadjaUpload240/opadjaDownload240 target=192.168.3.0/24
/interface bridge port
add bridge=bridge comment=defconf interface=ether2
add bridge=bridge interface=ether1
/ip firewall connection tracking
set enabled=yes
/interface list member
add interface=bridge list=LAN
/interface pptp-server server
set enabled=yes
/interface wireless connect-list
add connect=no disabled=yes interface=wlan1_WAN security-profile=default \
    signal-range=-110..111 ssid=MikroTik-QTM-33
/ip address
add address=192.168.3.1/24 interface=bridge network=192.168.3.0
add address=10.0.3.1/30 interface=ether3 network=10.0.3.0
/ip dhcp-client
add comment=defconf dhcp-options=hostname,clientid disabled=no interface=\
    wlan1_WAN
/ip dhcp-server network
add address=192.168.3.0/24 dns-server=1.1.1.1,1.0.0.1 gateway=192.168.3.1
/ip dns
set allow-remote-requests=yes servers=192.168.111.1
/ip dns static
add address=192.168.3.1 name=vk.com
add address=192.168.3.1 name=youtube.com
/ip firewall address-list
add address=192.168.3.0/24 list="internet user"
add address=192.168.3.22 list=shut_down_inet
add address=192.168.3.29 list=shut_down_inet
add address=192.168.3.34 list=badusers
add address=192.168.3.54 list=badusers
add address=192.168.3.65-89 list=badusers
/ip firewall filter
add action=drop chain=input disabled=yes in-interface=wlan1_WAN
add action=accept chain=forward connection-state=established,related \
    disabled=yes
add action=accept chain=forward connection-state=established,related \
    disabled=yes dst-port=53 protocol=tcp
add action=accept chain=forward connection-state=established,related \
    disabled=yes dst-port=53 protocol=udp
add action=accept chain=input disabled=yes dst-port=1701,1723 protocol=tcp
add action=accept chain=input disabled=yes dst-port=8291 in-interface=bridge \
    protocol=tcp
add action=drop chain=forward connection-state=new disabled=yes
/ip firewall nat
add action=accept chain=srcnat src-address=192.168.0.0/24
add action=masquerade chain=srcnat comment="INET MY" out-interface=wlan1_WAN \
    src-address-list="internet user"
# hk not ready
add action=masquerade chain=srcnat comment="INET MY" out-interface=hk \
    src-address-list="internet user"
add action=dst-nat chain=dstnat comment="MAIL TO ME" disabled=yes \
    dst-address=172.16.77.244 dst-port=25,80,110,25 protocol=tcp \
    src-address-list="internet user" to-addresses=192.168.3.254
add action=redirect chain=dstnat comment="DNS redirect" disabled=yes \
    dst-port=53 protocol=udp src-address-list="internet user"
add action=redirect chain=dstnat comment="DNS redirect" disabled=yes \
    dst-port=53 protocol=tcp src-address-list="internet user"
add action=src-nat chain=srcnat comment="TO 8.8.8.8 FROM ME" disabled=yes \
    dst-address=8.8.8.8 out-interface=wlan1_WAN src-address=192.168.3.254 \
    to-addresses=172.16.77.244
add action=dst-nat chain=dstnat comment="80 to me from WAN" disabled=yes \
    dst-address=172.16.77.244 dst-port=80 in-interface=wlan1_WAN protocol=tcp \
    to-addresses=192.168.3.254 to-ports=80
/ip firewall service-port
set ftp disabled=yes
set tftp disabled=yes
set irc disabled=yes
set h323 disabled=yes
set sip disabled=yes
set pptp disabled=yes
set udplite disabled=yes
set dccp disabled=yes
set sctp disabled=yes
/ip route
add distance=1 dst-address=192.168.0.0/16 gateway=10.1.1.33
add distance=1 dst-address=192.168.2.0/24 gateway=wlan1_WAN
add check-gateway=ping disabled=yes distance=1 dst-address=192.168.8.0/24 \
    gateway=10.0.3.2
/ip service
set telnet disabled=yes
set ftp disabled=yes
set www port=666
set ssh disabled=yes
set api disabled=yes
set api-ssl disabled=yes
/ppp secret
add local-address=10.10.14.1 name=vmorguluov password=popingui \
    remote-address=10.10.14.88 service=pptp
/system clock
set time-zone-autodetect=no time-zone-name=Europe/Kiev
/system identity
set name=3_1_Herman
/system ntp client
set enabled=yes primary-ntp=79.142.192.130 secondary-ntp=134.249.140.99
/system package update
set channel=bugfix
/system routerboard settings
set cpu-frequency=750MHz
/tool graphing interface
add interface=bridge
/tool mac-server
set [ find default=yes ] disabled=yes
add disabled=yes interface=bridge
/tool mac-server mac-winbox
set [ find default=yes ] disabled=yes
add interface=bridge
/user aaa
set default-group=full exclude-groups=full interim-update=10s use-radius=yes
